import request from "@/utils/request";

export function costDetails(_method, _params) {
  return request({
    url: "/data/api/puton/cost/details",
    method: _method,
    params: _params
  });
}

export function rechargeRecord(_method, _params) {
  return request({
    url: "/data/api/puton/recharge/record",
    method: _method,
    params: _params
  });
}
